Anonymous Login Frama-C issues should now be submitted on Frama-C's GitLab
2021-03-06 03:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000774Frama-CPlug-in > slicingpublic2014-02-12 16:59
Reportersignoles 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C Carbon-20110201 
Target VersionFrama-C Nitrogen-20111001Fixed in VersionFrama-C Nitrogen-20111001 
Summary0000774: Slicing is sometimes not journalisable anymore
DescriptionSee demo for dynamic typing.

Function internal_pretty_code on map is now required. Must be implemented.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004815

signoles (manager)

Fix committed to stable/neon branch.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-31 11:53 signoles New Issue
2011-03-31 11:53 signoles Status new => assigned
2011-03-31 11:53 signoles Assigned To => signoles
2011-03-31 11:54 signoles Status assigned => confirmed
2011-04-01 16:31 svn
2011-04-01 16:31 svn Status confirmed => resolved
2011-04-01 16:31 svn Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2013-12-19 01:12 signoles Source_changeset_attached => framac master 4888e2a9
2014-02-12 16:54 signoles Source_changeset_attached => framac stable/neon 4888e2a9
2014-02-12 16:59 signoles Note Added: 0004815
2014-02-12 16:59 signoles Status closed => resolved
+Issue History